{
"separator":"区切り",
"nav.buttons":"ナビゲーションボタン",
"settings.newTabActivate":["アプリケーションの設定に従う","新規タブをアクティブにする","新規タブをアクティブにしない"],
"settings.newTabPosition":["アプリケーションの設定に従う","右端に新規タブを追加","左端に新規タブを追加","アクティブタブの右側に追加","アクティブタブの左側に追加"],
"settings.imgsize":["小アイコン","中アイコン","大アイコン","特大アイコン"],
"searchHistory":"%s\r\n検索日時: %s",
"currentpage":"現在のページ",
"imgfilter":"Windows bitmap (*.bmp)|*.bmp|Graphics Interchange Format (*.gif)|*.gif|Joint Photographic Experts Group (*.jpg;*.jepg)|*.jpg;*.jepg|Portable Network Graphics (*.png)|*.png|Tagged Image File Format (*.tff;*.tiff)|*.tff;*.tiff|全てのファイル (*.*)|*.*|",
"allfilter":"全てのファイル (*.*)|*.*|",
"category":"すべてのボタン|ファイル関係|編集関係|ブラウズ関係|タブ関係|セキュリティ関係|アプリケーション|検索ボタン|タスクボタン|ユーザ定義スクリプト|既定のスクリプト",
"searchengines":"検索エンジンを展開",
"nofile":"<ファイルはありません>",
"addUserScript":"ユーザスクリプトの追加",
"addUserScriptError":"ユーザスクリプトの設定に失敗しました。",
"addUserScriptErrorScript":"ユーザスクリプトのダウンロードに失敗しました。",
"addUserScriptErrorSetting":"ユーザスクリプトの設定ファイルダウンロードに失敗しました。",
"proxy.menu.ie":"Internet Explorer の設定を使用(&I)",
"proxy.menu.direct":"直接接続(&D)",
"proxy.menu.none":"ユーザ定義プロキシ情報なし",
"proxy.status.ie":"Internet Explorer のプロキシ設定を使用",
"proxy.status.direct":"プロキシを使用せず直接接続",
"proxy.status.user":"プロキシサーバ: %s 例外: %s"
}